ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "75b2d32e-3841-11ee-a382-005056a5c4e8"
    Код: "000003837"
    UIDСценария: "96d08307-3681-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения адреса доставки документов из контактной информации контрагента Ассоль ООО (УНФ) (профиль Продажи)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Проверка заполнения адреса доставки документов из контактной информации контрагента"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

